@import url("https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100;200;300;400;500;600;700;800;900&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Playball&display=swap');

:root {
    --roboto: "Roboto Slab", serif;
    --playboy: 'Playball', cursive;
    --neumorphisom_outside: 5px 5px 10px #bebebe, -5px -5px 10px #ffffff;
    --neumorphisom_inside: inset 5px 5px 10px #bebebe, inset -5px -5px 10px #ffffff;
    --primary: hsla(0, 65%, 63%, 0.5);
    --secondary: hsla(225, 83%, 54%, 0.3);
    --secondGradient: hsla(234, 100%, 8%, 0.8);
    --thirdGradient: hsla(208, 100%, 29%, 0.3);
}

#login_form_new_container {

    /* min-height: 100vh; */

    /* background: #FC5C7D; */

    /* background: linear-gradient(to right, #6A82FB, #FC5C7D); */

    height: 100vh;

    background: linear-gradient(135deg,#00000052,#0000004f), url('../images/bg5.jpg') no-repeat center center / cover;

    display: grid;

    /* justify-content: center; */

    /* align-items: center; */

    padding: 0;

    margin: 0;
}

@media(max-width:756px) {
    #login_form_new_container {
        height: auto !important;
    }
}

/* top header navigation start */

#top_header_container #topHeader {

    padding: 0.5rem 2rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: rgba(0, 0, 0, 0.6);
}

#top_header_container #topHeader .navigation .close_btn {
    display: none;
}

@media(max-width:756px) {
    #top_header_container #topHeader {
        justify-content: space-between;
    }
}

#top_header_container #topHeader .logo {
    width: 60px;
    height: 60px;
}

#top_header_container #topHeader .logo img {
    max-width: 100%;
    height: 60px;
    border-radius: 50%;
}


#top_header_container #topHeader .toggleButton {
    display: none;
}



#top_header_container #topHeader .toggleButton i {
    color: #fff;
    font-size: 2rem;
}

#top_header_container #topHeader .navigation {
    transition: transform 0.3s ease-in;
}

@media(max-width:756px) {
    #top_header_container #topHeader .navigation {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100vh;
        background: linear-gradient(335deg, #8e2de2c7, #4a00e082);
        z-index: 999;
        padding: .5rem;
        transform: translateX(-100%);
    }

    #top_header_container #topHeader .toggleButton {
        display: block;

    }

    #top_header_container #topHeader .navigation .close_btn {
        position: absolute;
        right: 10px;
        top: 5px;
        width: 40px;
        height: 40px;
        background: #2b3635;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 6px;
    }

    #top_header_container #topHeader .navigation .close_btn i {
        color: #fff8f7;
        font-size: 2rem;
    }

    #top_header_container #topHeader .navigation ul {
        flex-direction: column;
        align-self: flex-start;
        gap: .5rem;
        padding-top: 8rem !important;
        height: 100%;
        align-items: flex-start !important;
    }

    #top_header_container #topHeader .navigation ul li {
    display: flex;
    background: #e7dbdb;
    padding: 0.7rem .7rem;
    /* justify-content: space-between; */
    min-width: 196px;
    margin: 0 !important;
    align-items: center;
    border-radius: 5px;
    flex-wrap: wrap;
    gap: 0 .5rem;
    width: 85%;
    }

    #top_header_container #topHeader .navigation ul li i {
       display: block !important;
    font-size: 1rem;
    color: #3f51b5;
    }

    #top_header_container #topHeader .navigation ul li a {
  		color: #3f51b5 !important;
        background: none!important;
        font-size: 1.2rem !important;
      	padding:0.4rem!important;

    }
  
  #top_header_container #topHeader .navigation ul li select {
    padding: .7rem!important;
    border-radius: 6px;
    font-family: var(--monteserrat);
    width: 100%!important;
}

}



#top_header_container #topHeader .navigation ul {
    display: flex;
    list-style: none;
    align-items: center;
    /* margin: 0; */
    padding: 0;
    flex-wrap: wrap;
}

#top_header_container #topHeader .navigation ul li {
    margin: 0 1rem 0 0;
    position: relative;
}

#top_header_container #topHeader .navigation ul li select {
    padding: 1rem;
    border-radius: 6px;
    font-family: var(--monteserrat);
}

#top_header_container #topHeader .navigation ul li select option {
    font-family: var(--monteserrat);
}

#top_header_container #topHeader .navigation ul li::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -10px;
    width: 100%;
    height: 3px;
    background:linear-gradient(135deg, #1439bd, #0a3866);
    transform-origin: right;
    transition: transform 0.3s ease-in;
    transform: scale(0);
}

#top_header_container #topHeader .navigation ul li:hover::before {
    transform: scale(1);
    transform-origin: left;
}

#top_header_container #topHeader .navigation ul li i {
    display: none;
}

#top_header_container #topHeader .navigation ul li:last-child {
    margin-right: none;
}

#top_header_container #topHeader .navigation ul li a {
       margin: 0;
    padding: 0;
    color: #fff;
    font-family: var(--monteserrat);
    font-weight: 600;
    font-size: 1.5rem !important;
    text-decoration: none;
    background: #0575E6;  /* fallback for old browsers */
    background: -webkit-linear-gradient(135deg, #021B79, #0575E6);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(135deg, #1439bd, #0575E6); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    
    
    
    padding: 1.1rem 1.5rem;
    border-radius: 2px;

}

#top_header_container #topHeader .navigation ul li a:hover {
    color: #ddd;
}

/* top header navigation end */

#login_form_wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
}

#login_form_wrapper #login_form_new {
    background: rgba(0, 0, 0, 0.6);
    /* box-shadow: 4px 8px 16px 2px rgba(238, 232, 232, 0.438); */
    padding: 2rem;
    border-radius: 8px;
    margin-top: 1rem;
}

@media(min-width:756px) {
    #login_form_new {

        margin-top: 0 !important;
    }
}

#login_form_wrapper #login_form_new #change_lang {
    border: none;
    padding: 1rem 1.5rem;
    border-radius: 4px;
    background: #ecf0f3;
    /* box-shadow: 6px 6px 6px #cbced1,  -6px -6px 6px white; */
}

#login_form_wrapper #login_form_new .form_title {
    text-align: center;
    font-family: var(--roboto);
    font-size: 2.5rem;
    text-transform: uppercase;
    /* background:linear-gradient(to right, #337ab7, #337ab7); */
    /* -webkit-background-clip: text; */
    /* -webkit-text-fill-color: transparent; */
    font-weight: 900;
    margin-top: 2rem;
    margin-bottom: 2rem;
    /* border-bottom: 2px solid #337ab7; */
    color: #d5c5c5;
}


#login_form_wrapper #login_form_new .form_top_head {
    display: flex;
    justify-content: space-between;
    align-items: center;


}

@media(max-width:756px) {

    #login_form_wrapper #login_form_new .form_top_head {
        flex-direction: column;
        align-items: center;
        justify-content: center;
        gap: 2rem 0;
    }


}

#login_form_wrapper #login_form_new .form_top_head a {
    font-family: var(--roboto);
    font-size: 1.5rem;
    background: #dadadb;
    /* box-shadow: inset 6px 6px 6px #cbced1, inset -6px -6px 6px black; */
    margin-bottom: 1rem;
    color: #337ab7;
    padding: 1rem 2.5rem;
    border-radius: 4px;
}

#login_form_wrapper #login_form_new .form-group {}

#login_form_wrapper #login_form_new .brand-logo {

    height: 90px;

    width: 90px;

    margin: auto;

    display: none;

    border-radius: 50%;

    background: rgba(0, 0, 0, 0.6);

    box-sizing: border-box;

    /* box-shadow: 7px 7px 10px #cbced1, -7px -7px 10px white; */

    /* display: flex; */

    justify-content: center;

    align-items: center;
}

#login_form_wrapper #login_form_new .brand-logo a img {
    width: 85px;
    height: 85px;
    border-radius: 50%;
    object-fit: cover;
}

#login_form_wrapper #login_form_new .form-group span {
    left: 0;
    background: #ddd;
    font-size: 1.3rem;
    border-radius: 4px 0 0 4px;
    border: 1px solid #ced4da;
    border-right-width: 0;

    padding-bottom: 4rem;
    display: none;



}

#login_form_wrapper #login_form_new .form-group label {
    font-family: var(--roboto);
    font-size: 1.5rem;
    opacity: 0.8;
    color: #ddd;
}

#login_form_wrapper #login_form_new .form-group .error {
    font-family: var(--roboto);
    margin: 1rem 0;
    font-weight: bold;
}

#login_form_wrapper #login_form_new .form-group.sign_in_btn_container {
    display: flex;
    justify-content: center;

}

#login_form_wrapper #login_form_new .form-group .sign_in_btn {
    font-family: var(--roboto);
    /* background: #ff5722; */
    /* box-shadow: 6px 6px 6px #cbced1,  -6px -6px 6px white; */
    border: 0;
    border-radius: 4px;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-family: var(--roboto);
    font-size: 2rem;
    font-weight: 600;
    outline: 0;
    padding: 1rem 3rem;
    position: relative;
    text-align: center;
    text-decoration: none;
    transition: all .3s;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    width: 200px;
    background: #12c2e9;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #f64f59, #c471ed, #12c2e9);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(135deg, #00B4DB, #0083B0);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

#login_form_wrapper #login_form_new .form-group.sign_in_btn_container .sign_in_btn:hover {
    color: #fff;
    /* background: #337ab7; */
}








#login_form_wrapper #login_form_new .form-group #form_footer {
    display: flex;
    gap: 1rem;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    margin-top: 5rem;
}

#login_form_wrapper #login_form_new .form-group #form_footer a {
    font-family: var(--roboto);
    font-size: 1.5rem;
    background: #ecf0f3;
    /* box-shadow:  6px 6px 6px #cbced1,   -6px -6px 6px white; */
    margin-bottom: 1rem;
    padding: 1rem;
    border-radius: 4px;
}

#login_form_wrapper #login_form_new .form-group #form_footer a span {
    font-family: var(--roboto);
    font-size: 1.5rem;
    background: none;
    border: none;
    font-weight: 900;
    background: #ecf0f3;
    box-shadow: 6px 6px 6px #cbced1, -6px -6px 6px white;

}




#login_form_wrapper #login_form_new .form-group .checkbox label {
    font-family: var(--roboto);

}

#login_form_wrapper #login_form_new .form-group input.form-control {
    padding-left: 17px;
    padding-right: 0;
    /* border: 1px solid #ced4da; */
    border-left-width: 0;
    font-family: var(--roboto);
    border: none;
    border-radius: 4px;
    font-size: 1.7rem;
    padding-top: 2rem;
    padding-bottom: 2rem;
    background: rgb(241 222 222);
    /* box-shadow: inset 6px 6px 6px #8e969f36, inset -6px -6px 6px rgb(0 0 0 / 20%);
*/
    border: 2px solid #58565c;
}